//newGameDekuSurvivor

player.setStunned(10000);
ui.hudEnabled=false
sound.playSoundUI("sound.dekutalk2");
dShowMessage("Deku Shrub: OH NO, ANOTHER ONE!", false);
time.sleep(4);
sound.playSoundUI("sound.dekutalk");
dShowMessage("Die, foul demon!  We will never let /nyou reach /4the Deku Shrine!", false);
time.sleep(4);
player.setStunned(0);
dShowMessage("We will never bow to Azrath.", false);
time.sleep(4);
dClearMessage();
ui.hudEnabled=true 